.u-section-1 .u-image-1 {
  min-height: 354px;
  background-image: url("images/header_loket.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 356px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 450px;
}

.u-section-2 .u-shape-1 {
  --color-var: #ffffffcc;
  width: 1140px;
  height: 450px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 20px 0 0 20px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 20px 0 0 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 364px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 5px 0 15px;
}

.u-section-2 .u-group-1 {
  height: auto;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
  width: 540px;
  min-height: 80px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 28px;
  padding-right: 28px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 11px;
}

.u-section-2 .u-group-2 {
  height: auto;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  min-height: 254px;
  margin: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  --radius: 20px;
  margin: 30px auto 0;
  padding: 13px 80px 15px 78px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 364px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 15px 0 5px;
}

.u-section-2 .u-group-3 {
  height: auto;
  --color-var: #364645;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
  min-height: 80px;
  margin: 0;
}

.u-section-2 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 0 0 35px;
}

.u-section-2 .u-group-4 {
  height: auto;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  min-height: 263px;
  margin: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  --radius: 20px;
  margin: 30px auto 0;
  padding: 14px 112px 14px 111px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-2 .u-shape-1 {
    width: auto;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-2 .u-group-1 {
    --radius: 20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-2 .u-group-3 {
    --radius: 20px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-group-4 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 406px;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 200px;
  margin: 103px auto 60px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-3 .u-image-1 {
    --radius: 0px;
    --top-left-radius: 10px;
    --top-right-radius: 10px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 272px;
}

.u-section-4 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 86px auto 60px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  width: auto;
  margin: 20px auto 60px 20px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-4 .u-group-1 {
  height: auto;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
  width: 540px;
  min-height: 80px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 28px;
  padding-right: 28px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 11px;
}

.u-section-4 .u-group-2 {
  height: auto;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  min-height: 256px;
  width: 540px;
  margin: 0 285px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  text-decoration: none solid rgb(255, 255, 255);
  margin: 30px auto 0;
  padding: 13px 80px 15px 78px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    --radius: 20px;
    width: 285px;
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    min-height: 4889px;
    width: 70px;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-group-1 {
    width: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-shape-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-4 .u-shape-1 {
    height: 271px;
    margin-top: 0;
    margin-bottom: 0;
    --color-var: #ffffffcc;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: -261px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 0;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-4 .u-group-1 {
    --radius: 0px;
    min-height: 40px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    width: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-4 .u-group-2 {
    min-height: 160px;
    width: 100%;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 5px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.625rem;
    --radius: 20px;
    margin-top: 5px;
    padding: 11px 8px 12px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 225px;
}

.u-section-5 .u-shape-1 {
  height: 271px;
  margin-top: 1px;
  margin-bottom: 0;
  --color-var: #ffffffcc;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 225px;
  --radius: 0px;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-5 .u-group-1 {
  height: auto;
  --color-var: #364645;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
  min-height: 80px;
  width: 540px;
  margin: 0 285px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 20px 0 35px;
}

.u-section-5 .u-group-2 {
  height: auto;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  min-height: 284px;
  width: 540px;
  margin: 0 285px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 13px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: 30px auto 0;
  padding: 14px 112px 14px 111px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    width: 570px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-group-1 {
    --radius: 20px;
    margin-left: 185px;
    margin-right: 185px;
    height: auto;
  }

  .u-section-5 .u-group-2 {
    margin-left: 185px;
    margin-right: 185px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-5 .u-group-2 {
    margin-left: 75px;
    margin-right: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-shape-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-1 {
    width: 520px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-right: 10px;
    margin-left: 25px;
  }

  .u-section-5 .u-group-2 {
    width: 520px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 83px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-shape-1 {
    height: 225px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -225px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-group-1 {
    --radius: 0px;
    min-height: 40px;
    width: 300px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    margin-top: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-group-2 {
    width: 299px;
    min-height: 175px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 5px;
    margin-right: -1px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.625rem;
    --radius: 20px;
    margin-top: 5px;
    padding: 11px 34px 11px 32px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 250px;
}

.u-section-6 .u-group-1 {
  --color-var: #ffffffcc;
  height: auto;
  min-height: 239px;
  margin: 0 auto 0 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-6 .u-group-2 {
  min-height: 238px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  min-height: 250px;
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-6 .u-list-item-1 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-6 .u-image-1 {
  height: 68px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  margin: 10px 0 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-6 .u-image-2 {
  height: 68px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  margin: 10px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-6 .u-image-3 {
  height: 68px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  margin: 10px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-6 .u-list-item-4 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-6 .u-image-4 {
  height: 68px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  object-position: 50% 25.27%;
  margin: 10px 0 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-6 .u-list-item-5 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 0 10px;
}

.u-section-6 .u-image-5 {
  height: 68px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  object-position: 50% 25.27%;
  margin: 10px 0 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-6 .u-text-10 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-6 .u-list-item-6 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-8 {
  padding: 0 10px;
}

.u-section-6 .u-image-6 {
  height: 68px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  object-position: 50% 68.76%;
  margin: 10px 0 0;
}

.u-section-6 .u-text-11 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-6 .u-text-12 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-6 .u-list-item-7 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-9 {
  padding: 0 10px;
}

.u-section-6 .u-image-7 {
  height: 68px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  object-position: 50% 53.29%;
  margin: 10px 0 0;
}

.u-section-6 .u-text-13 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-6 .u-text-14 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-6 .u-list-item-8 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-10 {
  padding: 0 10px;
}

.u-section-6 .u-image-8 {
  height: 68px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  object-position: 50% 31.8%;
  margin: 10px 0 0;
}

.u-section-6 .u-text-15 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-6 .u-text-16 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-6 .u-list-item-9 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-11 {
  padding: 0 10px;
}

.u-section-6 .u-image-9 {
  height: 68px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  object-position: 50% 42.79%;
  margin: 10px 0 0;
}

.u-section-6 .u-text-17 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-6 .u-text-18 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-6 .u-list-item-10 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-12 {
  padding: 0 10px;
}

.u-section-6 .u-image-10 {
  height: 68px;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  object-position: 50% 42.79%;
  margin: 10px 0 0;
}

.u-section-6 .u-text-19 {
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-6 .u-text-20 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-image-1 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-5 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-6 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-7 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-8 {
    object-position: 50% 68.76%;
    height: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-9 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-10 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-6 .u-image-1 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-5 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-6 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-7 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-8 {
    height: 87px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-9 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-10 {
    height: 383px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-5 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-6 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-7 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-8 {
    height: 133px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-9 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-10 {
    height: 309px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    height: 100px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-6 .u-image-2 {
    height: 100px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 24px;
  }

  .u-section-6 .u-image-3 {
    height: 100px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 24px;
  }

  .u-section-6 .u-image-4 {
    height: 100px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 24px;
  }

  .u-section-6 .u-image-5 {
    height: 100px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-top: 24px;
  }

  .u-section-6 .u-image-6 {
    height: 100px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-11 {
    margin-top: 24px;
  }

  .u-section-6 .u-image-7 {
    height: 100px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-13 {
    margin-top: 24px;
  }

  .u-section-6 .u-image-8 {
    height: 100px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-15 {
    margin-top: 24px;
  }

  .u-section-6 .u-image-9 {
    height: 100px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-17 {
    margin-top: 24px;
  }

  .u-section-6 .u-image-10 {
    height: 100px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-19 {
    margin-top: 24px;
  }
} .u-section-7 {
  margin-bottom: 0;
}

.u-section-7 .u-sheet-1 {
  min-height: 406px;
}

.u-section-7 .u-image-1 {
  width: 300px;
  height: 200px;
  margin: 103px auto 0;
}

.u-section-7 .u-text-1 {
  margin: 30px auto 60px;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-7 .u-image-1 {
    height: 318px;
    margin-top: 6px;
    --radius: 10px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin: 0 47px 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    --radius: 0px;
    --top-left-radius: 10px;
    --top-right-radius: 10px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1362px;
}

.u-section-8 .u-shape-1 {
  --color-var: #ffffffcc;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1110px;
  margin: 10px auto 15px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 1169px;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 24px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 0 6px;
}

.u-section-8 .u-image-1 {
  width: 315px;
  height: 435px;
  margin: 20px 1px 0 auto;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 6px 0 0 5px;
}

.u-section-8 .u-text-3 {
  margin-left: 5px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 1169px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-8 .u-image-2 {
  height: 435px;
  width: 100%;
  margin: 49px 1px 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-8 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 1169px;
  --top-right-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-8 .u-image-3 {
  width: 297px;
  height: 435px;
  margin: 49px auto 0 1px;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-8 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-8 .u-shape-1 {
    --bottom-right-radius: 20px;
    --bottom-left-radius: 20px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 528px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 990px;
  }

  .u-section-8 .u-image-1 {
    width: 265px;
    height: 366px;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 990px;
  }

  .u-section-8 .u-image-2 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 990px;
  }

  .u-section-8 .u-image-3 {
    width: 255px;
    height: 373px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 618px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    width: 192px;
    height: 265px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    height: 254px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-image-3 {
    width: 182px;
    height: 266px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 10px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 726px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 320px;
  }

  .u-section-8 .u-image-2 {
    height: 419px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 95px;
}

.u-section-9 .u-shape-1 {
  --color-var: #ffffffcc;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
}

.u-section-9 .u-shape-2 {
  width: 1110px;
  height: 85px;
  --radius: 20px;
  margin: 0 auto;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -74px 0 20px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-9 .u-shape-2 {
    width: 940px;
    margin-top: 1960px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-9 .u-shape-2 {
    width: 720px;
    margin-top: 2409px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-9 .u-shape-2 {
    width: 540px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-shape-2 {
    width: 320px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 5683px;
}

.u-section-10 .u-shape-1 {
  --color-var: #ffffffcc;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 320px;
  margin: -5px auto 0;
}

.u-section-10 .u-layout-cell-1 {
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
  min-height: 2876px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-10 .u-image-1 {
  width: 192px;
  height: 265px;
  margin: 78px 0 0 auto;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: -343px 6px 0;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: 291px 0 0;
}

.u-section-10 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-10 .u-image-2 {
  height: 419px;
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-10 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-10 .u-layout-cell-3 {
  --top-right-radius: 20px;
  --bottom-right-radius: 20px;
  min-height: 100px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-10 .u-image-3 {
  width: 182px;
  height: 266px;
  margin: 49px auto 0 0;
}

.u-section-10 .u-text-6 {
  font-weight: 700;
  margin: 6px 0 0;
}

.u-section-10 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-10 .u-shape-2 {
  --radius: 20px;
  width: 320px;
  height: 85px;
  margin: 20px auto 0;
}

.u-section-10 .u-text-8 {
  font-size: 1.1111111111111112rem;
  font-weight: 700;
  margin: -74px 0 35px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 2731px;
  }

  .u-section-10 .u-image-1 {
    width: 87px;
    height: 120px;
  }

  .u-section-10 .u-text-1 {
    margin-top: -198px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 146px;
  }

  .u-section-10 .u-image-3 {
    width: 87px;
    height: 127px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 392px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 763px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 46px;
  }

  .u-section-10 .u-text-1 {
    margin-top: -166px;
  }

  .u-section-10 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-10 .u-image-2 {
    height: 1450px;
  }

  .u-section-10 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-10 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-10 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 300px;
    --radius: 0px;
    --top-left-radius: 20px;
    --top-right-radius: 20px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    margin-top: 10px;
  }

  .u-section-10 .u-layout-cell-1 {
    --bottom-left-radius: 0px;
    min-height: 448px;
    --top-right-radius: 20px;
    --bottom-right-radius: 0px;
    --radius: 0px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-image-1 {
    width: 90px;
    height: 123px;
    margin-top: 37px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: -155px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 49px;
    margin-right: 90px;
  }

  .u-section-10 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 54px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .u-section-10 .u-image-2 {
    height: 123px;
    width: 90px;
    margin-top: 0;
    margin-right: 190px;
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-top: -74px;
    margin-left: 90px;
  }

  .u-section-10 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 55px;
  }

  .u-section-10 .u-layout-cell-3 {
    --top-right-radius: 0px;
    min-height: 387px;
    --top-left-radius: 0px;
    --bottom-left-radius: 20px;
    --radius: 0px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 10px;
  }

  .u-section-10 .u-image-3 {
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-10 .u-text-6 {
    width: auto;
    margin-top: -76px;
    margin-right: 90px;
  }

  .u-section-10 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 51px;
  }

  .u-section-10 .u-shape-2 {
    height: 74px;
    width: 300px;
    margin-top: 10px;
  }

  .u-section-10 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: -66px;
    margin-bottom: 18px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 49px;
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 20px;
  }
}